{% load i18n %}
<div class="captcha-container">
{% spaceless %}
    {% if audio %}
        <a title="{% trans "Play CAPTCHA as audio file" %}" href="{{ audio }}">
    {% endif %}
    <img src="{{ image }}" alt="captcha" class="captcha" />
    {% if audio %}</a>{% endif %}
{% endspaceless %}
{% spaceless %}
    {% for widget in widget.subwidgets %}
        {% include widget.template_name %}
    {% endfor %}
{% endspaceless %}
</div>
